.rmm {
display:block;
position:relative;
width:100%;
padding:0;
margin:0 auto!important;
text-align:center;
line-height:13px!important
}

.rmm * {
-webkit-tap-highlight-color:transparent!important;
font-family:Verdana
}

.rmm a {
color:navy;
text-decoration:none
}

.rmm .rmm-main-list,.rmm .rmm-main-list li {
margin:0;
padding:0
}

.rmm ul {
display:block;
width:auto!important;
margin:0 auto!important;
overflow:hidden;
list-style:none
}

.rmm .rmm-main-list li {
display:inline;
padding:0;
margin:0!important
}

.rmm-toggled {
display:none;
width:100%;
position:relative;
overflow:hidden;
margin:0 auto!important
}

.rmm-button:hover {
cursor:pointer
}

.rmm .rmm-toggled ul {
display:none;
margin:0!important;
padding:0!important
}

.rmm .rmm-toggled ul li {
display:block;
margin:0 auto!important
}

.rmm.sapphire .rmm-main-list li a {
display:inline-block;
padding:8px 10px;
margin:1px -3px 0;
font-size:15px;
text-shadow:0 0 0 #4EAAF8;
background-color:#FF9;
border-left:1px solid #FFF;
border-right:1px solid #FFF
}

.rmm.sapphire .rmm-main-list li a:hover {
background:#E3EFFB
}

.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius:0;
-webkit-border-bottom-left-radius:0;
-moz-border-radius-topleft:0;
-moz-border-radius-bottomleft:0;
border-top-left-radius:0;
border-bottom-left-radius:0
}

.rmm.sapphire .rmm-main-list li:last-child a {
-webkit-border-top-right-radius:0;
-webkit-border-bottom-right-radius:0;
-moz-border-radius-topright:0;
-moz-border-radius-bottomright:0;
border-top-right-radius:0;
border-bottom-right-radius:0
}

.rmm.sapphire .rmm-toggled {
width:95%;
background-color:#FF9;
min-height:36px;
border-radius:6px
}

.rmm.sapphire .rmm-toggled-controls {
display:block;
height:36px;
color:#FF9;
text-align:left;
position:relative;
background-image:url(../rmm-img/sapphire-menu-bg.png);
background-repeat:repeat-x;
border-radius:5px
}

.rmm.sapphire .rmm-toggled-title {
position:relative;
top:13px;
left:12px;
font-size:17px;
color:navy;
text-shadow:0 0 0 navy
}

.rmm.sapphire .rmm-button {
display:block;
position:absolute;
right:9px;
top:6px;
width:20px;
padding:0 7px;
border:1px solid navy;
border-radius:3px;
background-image:url(../rmm-img/sapphire-menu-bg.png);
background-position:top
}

.rmm.sapphire .rmm-button span {
display:block;
margin:4px 0;
height:2px;
background:navy;
width:20px
}

.rmm.sapphire .rmm-toggled ul li a {
display:block;
width:100%;
background-color:#FF9;
text-align:center;
padding:10px 0;
border-bottom:1px solid silver;
border-top:0 solid #FFF;
text-shadow:0 0 0 navy
}

.rmm.sapphire .rmm-toggled ul li a:active {
background-color:navy;
border-bottom:1px solid navy;
border-top:1px solid navy
}

.rmm.sapphire .rmm-toggled ul li:first-child a {
border-top:1px solid navy!important
}